RECINF(1)

NUME
recinf - tipărește informații despre un fișier „rec” (de înregistrări)

REZUMAT
recinf [OPȚIUNE]... [FIȘIER]...

DESCRIERE
Afișează informații despre tipurile de înregistrări stocate în datele de intrare.

-t, --type=TIP_ÎNREGISTRARE
    afișează informații despre înregistrările care au tipul specificat.

-d, --descriptor
    include descriptorii compleți ai înregistrărilor.

-n, --names-only
    afișează doar numele fișierelor de înregistrare găsite în datele de intrare.

--help
    imprimă un mesaj de ajutor și iese.

--version
    afișează versiunea și iese.

  Opțiuni speciale:

-S, --print-sexps
    tipărește datele în format „sexps” în loc de „rec”.

AUTOR
Scris de Jose E. Marchesi.

RAPORTAREA ERORILOR
Raportați erorile la: bug-recutils@gnu.org
Pagina principală a GNU recutils: <https://www.gnu.org/software/recutils/>
Ajutor general pentru utilizarea software-ului GNU: <http://www.gnu.org/gethelp/>

DREPTURI DE AUTOR
Drepturi de autor © 2010-2020 Jose E. Marchesi. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <http://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
Documentația completă pentru recinf este menținută ca un manual Texinfo. Dacă programele info și sunt instalate corect în sistemul dvs., comanda

    info recutils

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.